## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <vocal>

`<vocal>` | (Vocalized semi-lexical) any vocalized but not necessarily lexical phenomenon, for example voiced pauses, non-lexical backchannels, etc.

Attributes

(In addition to global attributes and those inherited from comp.spoken, timed)

`who` | supplies an identifier for the vocalist(s). Its value is the identifier of a `<participant>` or `<participant.grp>` element in the TEI header.
| Datatype: IDREF
| Values: Must identify a participant or participant group within the TEI Header
| Default: %INHERITED;

`iterated` | (iterated) indicates whether or not the phenomenon is repeated.
| Datatype: ( y | n | u )

Legal values are:

y | the phenomenon is repeated.
n | the phenomenon is atomic.
u | unknown or unmarked.

| Default: n
`desc` | (description) supplies a conventional representation for the phenomenon.
| Datatype: CDATA
| Values: a description or representation of the phenomenon chosen from a semi-closed list
| Default: #IMPLIED

Example

    <vocal dur="12" desc="whistles"/>

Module Declared in file teispok2; Base tag set for Transcribed Speech: enabled by TEI.spoken
Class comp.spoken; timed
Data Description empty
May occur within argument body castList div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue metDecl performance prologue set u
Declaration

    <!ELEMENT vocal %om.RO; EMPTY>
    <!ATTLIST vocal
          %a.global;
          %a.timed;
          who IDREF %INHERITED;
          iterated ( y | n | u ) "n"
          desc CDATA #IMPLIED>

See further 11.2.7 Formal Definition; 11.2.3 Vocal, Kinesic, Event; 11.2 Elements Unique to Spoken Texts

Up: 35 Elements